after recover from error 003 from wii 4.3 update (korean US)

Discussion in 'Wii - Hacking' started by cheeseah, Jul 12, 2010.

  1. cheeseah
    OP

    cheeseah Newbie

    Newcomer
    5
    0
    Jul 10, 2009
    Malaysia
    Hi all, after recover from error 003 from wii 4.3 update (korean US) i realize my wad manager/usbloaderGX was unable to load either from SD Card or Channel.. is there anyway to make it work again? thanks for the help.. [​IMG]
     
  2. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
  3. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    He already has that, he has recovered from a 003 error.

    OP: Do as techboy says and reinstall cios38-r17, use ios250 or 36 for the install.
     
  4. wes11ph

    wes11ph GBAtemp Fan

    Member
    455
    0
    Jul 1, 2009
    Afghanistan
    basement lvl-249
    yes maui, i do recover some too about 5 wii's now.

    same procedure and guide you made just make a cios80 that's all.
     
  5. cheeseah
    OP

    cheeseah Newbie

    Newcomer
    5
    0
    Jul 10, 2009
    Malaysia
    i install cios rev19 and wad manager was able to run and install already.. but when i try to install usbloaderGX channel, it give me error -1029.... how to resolve this? thanks in advance
     
  6. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    In wadmanager use ios36

    or
    Use wadmanager 1.7 with ios249 (cios57-r19)

    or
    Use tbr 1.13 to install ios36 with 4 patches into ios236 slot
    Then use ios236 in wadmanager

    or
    Install cios38-r17 and use ios249 in wadmanager
     
  7. cheeseah
    OP

    cheeseah Newbie

    Newcomer
    5
    0
    Jul 10, 2009
    Malaysia
    Hi Mauifrog,

    Let me try on this. but i just want to share, i install Cios rev19 was using ios250.. and not ios249. because before i tried iso250 i select ios249.. my wii just freeze..
    so it is still using ios249 for cios57-r19?
    let me try it out. will let u know the result. thanks! [​IMG]
     
  8. cheeseah
    OP

    cheeseah Newbie

    Newcomer
    5
    0
    Jul 10, 2009
    Malaysia
    hi Mauifrog,
    I manage to install the USBloaderGX rev938. thanks to your guidance. but i want to share that for 4.3, i was unable to use 249 anymore.. if run thru wadmanager, it need to run under ios250..
    so all the installation via wadmanager should select ios250.. thanks all. my wii has back to normal now. :-)